{
  "tags": [
    "Christianity",
    "Bibles & Bible Study",
    "Bible Study",
    "Theology",
    "Apologetics",
    "Religious Studies",
    "Christian Literature & Art",
    "Philosophy"
  ],
  "chapters": [
    {
      "id": 0,
      "start": 0,
      "end": 11.885986,
      "title": "Opening Credits"
    },
    {
      "id": 1,
      "start": 11.885986,
      "end": 25.099955,
      "title": "Epigraph"
    },
    {
      "id": 2,
      "start": 25.099955,
      "end": 177.174921,
      "title": "Preface"
    },
    {
      "id": 3,
      "start": 177.174921,
      "end": 1557.222902,
      "title": "Chapter 1: Introductory"
    },
    {
      "id": 4,
      "start": 1557.222902,
      "end": 2643.080862,
      "title": "Chapter 2: Divine Omnipotence"
    },
    {
      "id": 5,
      "start": 2643.080862,
      "end": 4433.617823,
      "title": "Chapter 3: Divine Goodness"
    },
    {
      "id": 6,
      "start": 4433.617823,
      "end": 5789.430794,
      "title": "Chapter 4: Human Wickedness"
    },
    {
      "id": 7,
      "start": 5789.430794,
      "end": 7734.101769,
      "title": "Chapter 5: The Fall of Man"
    },
    {
      "id": 8,
      "start": 7734.101769,
      "end": 9757.534739,
      "title": "Chapter 6: Human Pain"
    },
    {
      "id": 9,
      "start": 9757.534739,
      "end": 10509.953696,
      "title": "Chapter 7: Human Pain, Continued"
    },
    {
      "id": 10,
      "start": 10509.953696,
      "end": 11574.634694,
      "title": "Chapter 8: Hell"
    },
    {
      "id": 11,
      "start": 11574.634694,
      "end": 13035.030658,
      "title": "Chapter 9: Animal Pain"
    },
    {
      "id": 12,
      "start": 13035.030658,
      "end": 14054.439637,
      "title": "Chapter 10: Heaven"
    },
    {
      "id": 13,
      "start": 14054.439637,
      "end": 14254.369615,
      "title": "Appendix"
    },
    {
      "id": 14,
      "start": 14254.369615,
      "end": 14297.256689,
      "title": "End Credits"
    }
  ],
  "title": "The Problem of Pain",
  "subtitle": null,
  "authors": [
    "C. S. Lewis"
  ],
  "narrators": [
    "Simon Vance"
  ],
  "series": [],
  "genres": [
    "Religion & Spirituality"
  ],
  "publishedYear": "2005",
  "publishedDate": null,
  "publisher": "Blackstone Audio, Inc.",
  "description": "<p>For centuries Christians have been tormented by one question above all, \"If God is good and all-powerful, why does he allow his creatures to suffer pain?\"</p> <p>C.S. Lewis sets out to disentangle this knotty issue, but wisely adds that in the end no intellectual solution can dispense with the necessity for patience and courage.</p>",
  "isbn": "9781481541251",
  "asin": "B002V0JX8W",
  "language": "English",
  "explicit": false,
  "abridged": false
}